corda / net.corda.core.schemas.requery.converters / VaultStateStatusConverter

# VaultStateStatusConverter

`class VaultStateStatusConverter : EnumOrdinalConverter<StateStatus>`

Converter which persists a Vault.StateStatus enum using its enum ordinal representation

### Constructors

<init> | `VaultStateStatusConverter()` Converter which persists a Vault.StateStatus enum using its enum ordinal representation